<FSData version="9.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="bglcomp.xsd">
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA0B" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\Boxes_stacked.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA0C" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\cable_drum.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA0D" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\dark_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA0E" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\fragile_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA0F" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\lh_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA10" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\old_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA11" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pale_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA12" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pallet_1.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA13" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pallet_2.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA14" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pallet_3.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA15" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pallet_4.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA16" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\pallet_5.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA17" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\photo_box.mdl"/>
<ModelData name="513E0DDBED164E6192C37CAAA3A2AA18" sourceFile="C:\gmax\exported objects\Lens EZ Scenery\Cargo Vol-1\sacks.mdl"/>
</FSData>
